Your message dated Fri, 14 Feb 2020 10:59:26 +0300
with message-id <20200214075926.ga58...@mitya57.me>
and subject line Re: Bug#637907: gnome-panel: Transparency slider can't be moved
has caused the Debian Bug report #637907,
regarding gnome-panel: Transparency slider can't be moved
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
637907: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=637907
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: gnome-panel
Version: 2.30.2-4
Severity: important

The transparcny slider is locked at transparent and can't be moved, . It
doesn't matter what background is selected, system or custom color



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.38-2-686 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-panel depends on:
ii  gnome-about                2.30.2-2      The GNOME about box
ii  gnome-desktop-data         2.30.2-2      Common files for GNOME desktop app
ii  gnome-menus                2.30.3-2+b1   an implementation of the freedeskt
ii  gnome-panel-data           2.30.2-4      common files for the GNOME Panel
ii  libart-2.0-2               2.3.21-1      Library of functions for 2D graphi
ii  libatk1.0-0                2.0.1-2       ATK accessibility toolkit
ii  libbonobo2-0               2.24.3-1      Bonobo CORBA interfaces library
ii  libbonoboui2-0             2.24.3-1      The Bonobo UI library
ii  libc6                      2.13-16       Embedded GNU C Library: Shared lib
ii  libcairo2                  1.10.2-6.1    The Cairo 2D vector graphics libra
ii  libcamel1.2-19             2.32.3-1      Evolution MIME message handling li
ii  libcanberra-gtk0           0.28-1        Gtk+ helper for playing widget eve
ii  libcanberra0               0.28-1        a simple abstract interface for pl
ii  libdbus-1-3                1.4.14-1      simple interprocess messaging syst
ii  libdbus-glib-1-2           0.94-4        simple interprocess messaging syst
ii  libebook1.2-10             2.32.3-1      Client library for evolution addre
ii  libecal1.2-8               2.32.3-1      Client library for evolution calen
ii  libedataserver1.2-14       2.32.3-1      Utility library for evolution data
ii  libedataserverui1.2-11     2.32.3-1      GUI utility library for evolution 
ii  libfontconfig1             2.8.0-3       generic font configuration library
ii  libfreetype6               2.4.6-1       FreeType 2 font engine, shared lib
ii  libgconf2-4                2.32.4-1      GNOME configuration database syste
ii  libglib2.0-0               2.28.6-1      The GLib library of C routines
ii  libgnome-desktop-2-17      2.30.2-2      Utility library for loading .deskt
ii  libgnome-menu2             2.30.3-2+b1   an implementation of the freedeskt
ii  libgnome2-0                2.32.1-1      The GNOME library - runtime files
ii  libgnomecanvas2-0          2.30.3-1      powerful object-oriented display e
ii  libgtk2.0-0                2.24.5-4      GTK+ graphical user interface libr
ii  libgweather1               2.30.3-1+b1   GWeather shared library
ii  libical0                   0.44-3        iCalendar library implementation i
ii  libice6                    2:1.0.7-2     X11 Inter-Client Exchange library
ii  libnspr4-0d                4.8.9-1       NetScape Portable Runtime Library
ii  libnss3-1d                 3.12.11-1     Network Security Service libraries
ii  liborbit2                  1:2.14.18-0.2 libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0         2.30.2-4      library for GNOME Panel applets
ii  libpango1.0-0              1.28.4-2      Layout and rendering of internatio
ii  libpolkit-gobject-1-0      0.102-1       PolicyKit Authorization API
ii  libpopt0                   1.16-1        lib for parsing cmdline parameters
ii  librsvg2-2                 2.34.0-2      SAX-based renderer library for SVG
ii  libsm6                     2:1.2.0-2     X11 Session Management library
ii  libsoup2.4-1               2.34.3-1      HTTP library implementation in C -
ii  libsqlite3-0               3.7.7-2       SQLite 3 shared library
ii  libstartup-notification0   0.12-1        library for program launch feedbac
ii  libwnck22                  2.30.4-3      Window Navigator Construction Kit 
ii  libx11-6                   2:1.4.4-1     X11 client-side library
ii  libxau6                    1:1.0.6-3     X11 authorisation library
ii  libxml2                    2.7.8.dfsg-4  GNOME XML library
ii  libxrandr2                 2:1.3.2-2     X11 RandR extension library
ii  policykit-1-gnome          0.101-2       GNOME authentication agent for Pol
ii  python                     2.6.7-3       interactive high-level object-orie
ii  python-gconf               2.28.1-3      Python bindings for the GConf conf
ii  python-gnome2              2.28.1-3      Python bindings for the GNOME desk

Versions of packages gnome-panel recommends:
ii  alacarte                      0.13.2-1   easy GNOME menu editing tool
ii  evolution-data-server         2.32.3-1   evolution database backend server
ii  gnome-applets                 2.30.0-4   Various applets for the GNOME pane
ii  gnome-control-center          1:2.30.1-3 utilities to configure the GNOME d
ii  gnome-icon-theme              3.0.0-4    GNOME Desktop icon theme
ii  gnome-session                 2.30.2-3   The GNOME Session Manager - GNOME 
ii  gvfs                          1.6.4-3    userspace virtual filesystem - ser
ii  menu-xdg                      0.5        freedesktop.org menu compliant win

Versions of packages gnome-panel suggests:
pn  epiphany-browser         <none>          (no description available)
pn  evolution                <none>          (no description available)
ii  gnome-terminal [x-termin 3.0.1-1         GNOME terminal emulator applicatio
pn  gnome2-user-guide        <none>          (no description available)
ii  guake [x-terminal-emulat 0.4.2-5         Drop-down terminal for GNOME Deskt
ii  nautilus                 2.30.1-3        file manager and graphical shell f
ii  rxvt-unicode-lite [x-ter 9.12-1          RXVT-like terminal emulator with b
ii  xterm [x-terminal-emulat 271-1           X terminal emulator
ii  yelp                     2.30.1+webkit-1 Help browser for GNOME

-- no debconf information



--- End Message ---
--- Begin Message ---
On Mon, Aug 15, 2011 at 12:56:27PM -0400, Frank McCormick wrote:
> Package: gnome-panel
> Version: 2.30.2-4
> Severity: important
>
> The transparcny slider is locked at transparent and can't be moved, . It
> doesn't matter what background is selected, system or custom color

I am cleaning up old gnome-panel bugs.

Now gnome-panel uses the standard GTK color picker, so the transparency
slider should work properly.

--
Dmitry Shachnev

--- End Message ---

Reply via email to